{
  "arch": "x86_64",
  "build": "r351h466af19_2",
  "build_number": 2,
  "depends": [
    "libcxx >=4.0.1",
    "r-base >=3.5.1,<3.5.2.0a0",
    "r-fields",
    "r-igraph",
    "r-mass",
    "r-permute",
    "r-sna",
    "r-vegan"
  ],
  "license": "GPL",
  "license_family": "GPL",
  "name": "r-bipartite",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1546707082004,
  "version": "2.11"
}